Loading...
Searching...
No Matches
Alembic::AbcMaterial::ALEMBIC_VERSION_NS::MaterialFlatten::ParameterEntry Struct Reference
Collaboration diagram for Alembic::AbcMaterial::ALEMBIC_VERSION_NS::MaterialFlatten::ParameterEntry:
[legend]

## Public Member Functions

| ParameterEntry (const std::string &iName, Abc::ICompoundProperty iParent, const AbcCoreAbstract::PropertyHeader *iHeader)
bool | operator== (const ParameterEntry &iRhs) const

## Public Attributes

std::string | name
Abc::ICompoundProperty | parent
const AbcCoreAbstract::PropertyHeader * | header

The documentation for this struct was generated from the following file:

- AbcMaterial/MaterialFlatten.h